import RuleItem_zh_CN_Base from './rule-item_zh_CN_base';

function getLocaleResource(){
    const RuleItem_zh_CN_OwnData = {};
    const targetData = Object.assign(RuleItem_zh_CN_Base(), RuleItem_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;